Quantcast

bug when compiling bash 3.0 on solaris 10

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

bug when compiling bash 3.0 on solaris 10

Charles Jones
configure: WARNING: sys/ptem.h: present but cannot be compiled
configure: WARNING: sys/ptem.h: check for missing prerequisite headers?
configure: WARNING: sys/ptem.h: proceeding with the preprocessor's result
configure: WARNING:     ## ------------------------------------ ##
configure: WARNING:     ## Report this to [hidden email]. ##
configure: WARNING:     ## ------------------------------------ ##


Loading...